# Uses of Enum Class
org.apache.sysds.parser.Expression.FunctCallOp

Packages that use Expression.FunctCallOp
Package
Description
org.apache.sysds.parser

## Uses of Expression.FunctCallOp in org.apache.sysds.parser

Methods in org.apache.sysds.parser that return Expression.FunctCallOp
Modifier and Type
Method
Description
`Expression.FunctCallOp`
FunctionCallIdentifier.`getOpCode()`
`static Expression.FunctCallOp`
Expression.FunctCallOp.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Expression.FunctCallOp[]`
Expression.FunctCallOp.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.